Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 May 2020 22:10:34 -0400

Chat transcript

	

	Adam Fri, 05/15/20 09:02:10 pm America/Mexico_City
	
		Hello, would you like to talk about our services?

	Visitor 09:02:10 pm
	
		yes please

	Adam 09:02:24 pm
	
		Hey There!

	Visitor 09:02:30 pm
	
		Hellouuu
	
		I've got a 2U server with 4 nodes.
	
		Could I connect four nodes to one swithc?

	Adam 09:03:40 pm
	
		Is this a general query or are you interested in Colocation/Dedicated Server?

	Visitor 09:03:50 pm
	
		Colocation.

	Adam 09:04:26 pm
	
		I see. May I have your server ID? (If you are a previous client of Colocation America)

	Visitor 09:04:36 pm
	
		I am not a previous client.

	Adam 09:05:32 pm
	
		I believe, my sales team would be able to answer your query here. Could you please help me with your name, phone number along with the email ID?

	Visitor 09:06:00 pm
	
		Joseph Reuben
	
		+524423593214
	
		[email-masked]

	Adam 09:06:43 pm
	
		Thanks for the details, Joseph
	
		Do you need any additional IPv4 addresses, Load Balancer, Firewall, or Power Plug?

	Visitor 09:07:41 pm
	
		Just two power plugs (for redundancy)
	
		my question is, if you can create a vlan in your switch to connect my four nodes in the server.
	
		If not, can I bring my own switch?

	Adam 09:09:39 pm
	
		Well, my sales team would be better equipped with your question.

	7m 35s

Chat has been opened from website: https://www.colocationamerica.com/colocation/2u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com